/*!
 * Client Name Local Styles
 * Copyright 2008-2017 Punchmark
 */


#edu-nav-gold{
  display: none !important;
}

[data-layout="contained"]#home-slider, [data-layout="fullwidth"]#home-slider, [data-layout="contained"]#home-slider #slick-slider, [data-layout="fullwidth"]#home-slider #slick-slider, [data-layout="contained"]#home-slider #slick-slider .slide, [data-layout="fullwidth"]#home-slider #slick-slider .slide, [data-layout="contained"]#home-slider #slick-slider .slide > div, [data-layout="fullwidth"]#home-slider #slick-slider .slide > div {
    aspect-ratio: 1800 / 400;
    overflow: hidden;
}

@media(max-width: 767px) {
  [data-layout="contained"]#home-slider, [data-layout="fullwidth"]#home-slider, [data-layout="contained"]#home-slider #slick-slider, [data-layout="fullwidth"]#home-slider #slick-slider, [data-layout="contained"]#home-slider #slick-slider .slide, [data-layout="fullwidth"]#home-slider #slick-slider .slide, [data-layout="contained"]#home-slider #slick-slider .slide > div, [data-layout="fullwidth"]#home-slider #slick-slider .slide > div {
    aspect-ratio: 1800 / 600;
    overflow: hidden;
}
}